
[env]
TERM = "xterm-256color"

[font]
size = 16

[font.normal]
family = "Monospace"
style = "Regular"

[font.offset]
x = 0
y = 0

[window]
opacity = 0.9

[general]
import = ["/home/opal/.config/alacritty/theme.toml"]
